package model

type Bulletin struct {
	Id        int    `json:"id" gorm:"primaryKey"`
	StartTime string `json:"startTime"`
	EndTime   string `json:"endTime"`
	Detail    string `json:"detail"`
}

func (t Bulletin) TableName() string {
	return "bulletin"
}
